Bug 50728 - Error in amd.conf man page
Error in amd.conf man page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: am-utils (Show other bugs)
7.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-02 13:22 EDT by Joe Krahn
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 6.0.9-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-27 13:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Krahn 2001-08-02 13:22:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.5-SGI_XFS_1.0.1 i686)

Description of problem:
the nfs_proto and nfs_vers keywords are reversed
in the amd.conf man page.

How reproducible:
Always

Steps to Reproduce:
man amd.conf

Actual Results:  
nfs_proto (numeric, default to trying version 3 then 2)
...
nfs_vers (string, default to trying version tcp then udp)


Expected Results:  
nfs_proto (string, default to trying version tcp then udp)
...
nfs_vers (numeric, default to trying version 3 then 2)


Additional info:

Not exactly realted, but: I think the default amd log level
should be less verbose, "all" is way too much.

Note You need to log in before you can comment on or make changes to this bug.